#

pluginName = SimplePDL Edit Support
providerName = www.example.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_Process_type = Process
_UI_WorkDefinition_type = Work Definition
_UI_WorkSequence_type = Work Sequence
_UI_ProcessElement_type = Process Element
_UI_Guidance_type = Guidance
_UI_Ressource_type = Ressource
_UI_AllocationRessource_type = Allocation Ressource
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_Process_name_feature = Name
_UI_Process_processElement_feature = Process Element
_UI_WorkDefinition_linksToPredecessors_feature = Links To Predecessors
_UI_WorkDefinition_linksToSuccessors_feature = Links To Successors
_UI_WorkDefinition_name_feature = Name
_UI_WorkDefinition_allocationressource_feature = Allocationressource
_UI_WorkSequence_linkType_feature = Link Type
_UI_WorkSequence_predecessor_feature = Predecessor
_UI_WorkSequence_successor_feature = Successor
_UI_ProcessElement_process_feature = Process
_UI_Guidance_elements_feature = Elements
_UI_Guidance_text_feature = Text
_UI_Ressource_predecessours_feature = Predecessours
_UI_Ressource_name_feature = Name
_UI_Ressource_instance_feature = Instance
_UI_AllocationRessource_ressource_feature = Ressource
_UI_AllocationRessource_numAllocated_feature = Num Allocated
_UI_Unknown_feature = Unspecified

_UI_WorkSequenceType_startToStart_literal = startToStart
_UI_WorkSequenceType_finishToStart_literal = finishToStart
_UI_WorkSequenceType_startToFinish_literal = startToFinish
_UI_WorkSequenceType_finishToFinish_literal = finishToFinish
_UI_Ressource_predecessors_feature = Predecessors
_UI_AllocationRessource_workdefinition_feature = Workdefinition
